Subject: [Iasa20] More Volunteer Editors - 3 Quick Doc Updates

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 16 Oct 2018 14:38:55 +0000

I’m searching for another round of volunteers to edit the following -bis documents below. If you are interested in helping out, let me know! 😊 These should all be fairly straightforward. The most work is involved with older RFCs for which no XML exists, and I can certainly help with that if needed.

1 - RFC 3710, An IESG Charter
Issue: Refers to IETF Executive Director in Section 2. Needs to change to Managing Director, IETF Secretariat.

2 - RFC 2418 - IETF Working Group Guidelines and Procedures
Issue: Mentions IETF Executive Director in Section 1. Needs to change to Managing Director, IETF Secretariat.

3 - RFC 6702 - Promoting Compliance with Intellectual Property Rights (IPR) Disclosure Rules
Issue: Mentions IETF Executive Director in Section 5. Needs to change to Managing Director, IETF Secretariat.

Thanks
Jason

---

From: Brian Haberman <[email-masked]>
Date: Tue, 16 Oct 2018 10:44:32 -0400

Hi Jason,

> Issue: Mentions IETF Executive Director in Section 5. Needs to change to Managing Director, IETF Secretariat.

These seem like rather minor changes. What happened to the idea of
having a single document that simply updates these RFCs to fix the
terminology?

Brian

---

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 16 Oct 2018 15:02:36 +0000

We decided against a single document and have been doing these minor one-off updates. We're nearly done with those - these are the final 3. 

On 10/16/18, 10:46 AM, "iasa20 on behalf of Brian Haberman" <[email-masked] on behalf of [email-masked]> wrote:

    Brian